@charset "UTF-8";

html{ background: url(../img/body_bg.png) repeat center bottom #fff; }

body {
  width: 100%;
  min-width: 960px;
}

#content,
#gotop{
  width: 960px;
  margin: 0 auto;
}

#gotop p{
  float: right;
  width: 40px;
  height: 40px;
  padding: 20px 0 20px 155px;
  background: no-repeat left bottom;
}
#gotop p.bg0{ background-image: url(../img/gotop_bg0.png); }
#gotop p.bg1{ background-image: url(../img/gotop_bg1.png); }
#gotop p.bg2{ background-image: url(../img/gotop_bg2.png); }
#gotop p.bg3{ background-image: url(../img/gotop_bg3.png); }
#gotop p.bg4{ background-image: url(../img/gotop_bg4.png); }
#gotop p.bg5{ background-image: url(../img/gotop_bg5.png); }
#gotop p.bg6{ background-image: url(../img/gotop_bg6.png); }

#gotop a{
  display: block;
  width: 40px;
  height: 40px;
  font-size: 0%;
  line-height: 0%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url(../img/gotop_arrow.png) no-repeat left top;
}

#global_nav {
  clear: both;
  width: 100%;
  height: 150px;
  padding: 20px 0;
  background: #fff;
}

#global_nav h1{  /* スマホ共有のため個別に非表示 */
  height: 0px;
  font-size: 0%;
  line-height: 0%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

#footer_nav{
  width: 960px;
  height: 150px;
  margin: 0 auto;
  background: url(../img/footer_nav.png) no-repeat 0 0;
}

#footer_nav li{
  float: left;
  width: 240px;
  height: 50px;
}

#footer_nav li a,
#footer_nav li span{
  display: block;
  width: 240px;
  height: 50px;
  font-size: 0%;
  line-height: 0%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: no-repeat;
}

footer {
  width: 100%;
  background: no-repeat center top;
  padding-top: 5px;
  background: url(../img/footer_line.png) no-repeat center top;
}

footer div{
  width: 960px;
  height: 50px;
  padding: 10px 0;
  margin: 0 auto;
}

footer #logo{
  float: left;
  width: 220px;
  height: 50px;
}

footer #logo a{
  display: block;
  width: 220px;
  height: 50px;
  font-size: 0%;
  line-height: 0%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  margin: 0;
  background: url(../img/footer_logo.png) no-repeat left top;
}

footer small {
  float: right;
  display: block;
  width: 50%;
  height: 50px;
  text-align: right;
  height: 14px;
  padding: 20px 0 16px 0;
  line-height: 14px;
  font-size: 12px;
}